.NET 3.5

Dec 23, 2007 at 12:30 PM
Someone tested if it works with VS 2008 (.NET 3.5) ?
Coordinator
Feb 12, 2008 at 5:08 PM

DomiOh wrote:
Someone tested if it works with VS 2008 (.NET 3.5) ?


Yes, I've tested with VS 2008 and changing the target framework to .NET 3.5 (it works). However since we aren't taking advantage of any 3.5 specific features I think it's best that we leave the project targeted at 2.0 with the VS2005 project format so that people still running 2005 aren't alienated. VS 2008 users have to go through a (hopefully) one time project upgrade. We can reevaluate this in the future and if enough people are on 2008 we'll upgrade the project in source control. However if someone writes a compelling feature using a 3.5 framework specific element that could accelerate the upgrade process. :)